/*     102038 : 타이틀 텍스트      */
.title__102038__ {font-size:0}
.title__102038__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__102038__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__102038__.style_top p {padding-top:10px}
.title__102038__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__102038__.style_right p {padding-right:14px}
.title__102038__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__102038__.style_bottom p {padding-bottom:12px}
.title__102038__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__102038__.style_left p {padding-left:14px}
.title__102038__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__102038__.style_circle1 p {padding-left:18px}
.title__102038__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102038__.style_circle2 p {padding-left:18px}
.title__102038__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102038__ p {font-size:40px}
	.title__102038__.style_top p:before {width:40px}
	.title__102038__.style_right p:before {height:40px}
	.title__102038__.style_bottom p:before {width:40px}
	.title__102038__.style_left p:before {height:40px}
}

/*     102041 : 번호 입력형 타이틀      */
.number_title__102041__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__102041__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__102041__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__102041__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__102041__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__102041__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__102041__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__102041__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__102041__.s_size_200 i {border-width:2px;}
.number_title__102041__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__102041__.s_size_250 i {border-width:3px;}

/*     102042 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__102042__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__102042__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__102042__ ul li:first-child {margin-top:0;}
.text_list__102042__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__102042__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__102042__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__102042__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__102042__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__102042__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__102042__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__102042__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     102043 : 이미지 (비율형)      */
.img_ratio__102043__ {max-width:100%;vertical-align:top}
.img_ratio__102043__ * {box-sizing:border-box}
.img_ratio__102043__ a {display:block;vertical-align:top}
.img_ratio__102043__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102043__ img {width:auto}
}

/*     102045 : 번호 입력형 타이틀      */
.number_title__102045__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__102045__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__102045__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__102045__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__102045__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__102045__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__102045__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__102045__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__102045__.s_size_200 i {border-width:2px;}
.number_title__102045__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__102045__.s_size_250 i {border-width:3px;}

/*     102046 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__102046__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__102046__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__102046__ ul li:first-child {margin-top:0;}
.text_list__102046__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__102046__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__102046__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__102046__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__102046__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__102046__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__102046__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__102046__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     102047 : 이미지 (비율형)      */
.img_ratio__102047__ {max-width:100%;vertical-align:top}
.img_ratio__102047__ * {box-sizing:border-box}
.img_ratio__102047__ a {display:block;vertical-align:top}
.img_ratio__102047__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102047__ img {width:auto}
}

/*     102050 : 번호 입력형 타이틀      */
.number_title__102050__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__102050__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__102050__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__102050__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__102050__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__102050__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__102050__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__102050__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__102050__.s_size_200 i {border-width:2px;}
.number_title__102050__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__102050__.s_size_250 i {border-width:3px;}

/*     102048 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__102048__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__102048__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__102048__ ul li:first-child {margin-top:0;}
.text_list__102048__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__102048__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__102048__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__102048__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__102048__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__102048__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__102048__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__102048__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     102051 : 이미지 (비율형)      */
.img_ratio__102051__ {max-width:100%;vertical-align:top}
.img_ratio__102051__ * {box-sizing:border-box}
.img_ratio__102051__ a {display:block;vertical-align:top}
.img_ratio__102051__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102051__ img {width:auto}
}

/*     102052 : YouTube 동영상 플레이어      */
/* farm */
.farm__102052__ {display:table;width:100%}
.farm__102052__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__102052__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__102052__ .player-item,
.player__102052__ iframe,
.player__102052__ embed,
.player__102052__ object,
.player__102052__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__102052__.player-16by9 {padding-bottom:56.25%}
.player__102052__.player-4by3 {padding-bottom:75%}

/*     102055 : 번호 입력형 타이틀      */
.number_title__102055__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__102055__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__102055__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__102055__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__102055__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__102055__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__102055__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__102055__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__102055__.s_size_200 i {border-width:2px;}
.number_title__102055__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__102055__.s_size_250 i {border-width:3px;}

/*     102056 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__102056__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__102056__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__102056__ ul li:first-child {margin-top:0;}
.text_list__102056__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__102056__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__102056__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__102056__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__102056__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__102056__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__102056__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__102056__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     102053 : 이미지 (비율형)      */
.img_ratio__102053__ {max-width:100%;vertical-align:top}
.img_ratio__102053__ * {box-sizing:border-box}
.img_ratio__102053__ a {display:block;vertical-align:top}
.img_ratio__102053__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102053__ img {width:auto}
}

/*     102059 : 번호 입력형 타이틀      */
.number_title__102059__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__102059__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__102059__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__102059__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__102059__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__102059__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__102059__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__102059__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__102059__.s_size_200 i {border-width:2px;}
.number_title__102059__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__102059__.s_size_250 i {border-width:3px;}

/*     102060 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__102060__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__102060__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__102060__ ul li:first-child {margin-top:0;}
.text_list__102060__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__102060__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__102060__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__102060__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__102060__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__102060__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__102060__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__102060__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     102057 : 이미지 (비율형)      */
.img_ratio__102057__ {max-width:100%;vertical-align:top}
.img_ratio__102057__ * {box-sizing:border-box}
.img_ratio__102057__ a {display:block;vertical-align:top}
.img_ratio__102057__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102057__ img {width:auto}
}

/*     102064 : 번호 입력형 타이틀      */
.number_title__102064__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__102064__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__102064__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__102064__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__102064__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__102064__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__102064__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__102064__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__102064__.s_size_200 i {border-width:2px;}
.number_title__102064__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__102064__.s_size_250 i {border-width:3px;}

/*     102062 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__102062__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__102062__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__102062__ ul li:first-child {margin-top:0;}
.text_list__102062__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__102062__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__102062__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__102062__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__102062__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__102062__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__102062__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__102062__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     102061 : 이미지 (비율형)      */
.img_ratio__102061__ {max-width:100%;vertical-align:top}
.img_ratio__102061__ * {box-sizing:border-box}
.img_ratio__102061__ a {display:block;vertical-align:top}
.img_ratio__102061__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102061__ img {width:auto}
}

